body{
    padding-top: 225px;
}
.btn-ghreeb{
    border: #a3a3a3 1px solid;
    color: #131314;
    border-radius: 0px;
    text-align: center;
}
.btn-ghreeb:hover{
    background-color: #000;
    color: #FFF !important;
    border: #000 1px solid;
}
.nav_bg{
    -webkit-transition:all ease-in-out 0.2s !important;
				-o-transition:all ease-in-out 0.2s !important;
				transition:all ease-in-out 0.2s !important;
}
.nav-fixed{
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 2;
    background-color: #FFF;
    height: auto;
    padding: 0px;
    margin: 0px;
    margin-top: 0px !important;
}
.btn-no-hover{
    background-color: transparent !important;
    border-color: transparent !important;
}
.btn-no-hover:hover::after {
    border-color: transparent !important;
}
.cart-area .dropdown-menu.show{
    top: 30px !important;
    max-width: 250px !important;
}
.cart-area .dropdown-item{
    background-color: var(--dark) !important;
    color: #FFF !important;
}
.cart-area .dropdown-item img{
    height: 50px !important;
}
.cart-area .cart-count{
    min-width: 20px;
    height: 20px;
    position: absolute;
    top: -16px;
}
.nav-link.active{
    border-bottom: 2px #010202 solid !important;
}

header.top_header{
    position: fixed;
    top: 0px;
    height: 210px;
    width: 100%;
    z-index: 999999;
    border-bottom: 1px #efefef solid;
    background-color: #FFF;
    -webkit-transition:all ease-in-out 0.1s !important;
    -o-transition:all ease-in-out 0.1s !important;
    transition:all ease-in-out 0.1s !important;
}

header.top_header.top_header_fixed{
    height: 130px;
}
header.top_header.top_header_fixed > .container > row.py-3{
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
header.top_header.top_header_fixed .logo {
    height: 70px;
}
header.top_header.top_header_fixed .top_row {
    padding: 8px 0px 0px 0px !important;
}
header.top_header .logo {
    background-size: contain;
    -webkit-transition:all ease-in-out 0.2s !important;
    -o-transition:all ease-in-out 0.2s !important;
    transition:all ease-in-out 0.2s !important;
}

.bootbox.modal {
    z-index: 9999999;
}